How to install libgpod4-nogtk on Debian Unstable (Sid)